## php-protobuf 4.27.1

=== debian/changelog ===
php-protobuf (4.27.1-1+0~20240623.15+debian10~1.gbp376fd6) unstable; urgency=medium

  ** SNAPSHOT build @376fd67e6ea2e98c478e379cf9c23d70611c7445 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 23 Jun 2024 21:37:20 +0200

php-protobuf (4.27.1-1) unstable; urgency=medium

  * New upstream version 4.27.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jun 2024 20:11:32 +0200

php-protobuf (4.26.0-1) unstable; urgency=medium

  * New upstream version 4.26.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:21:06 +0100

php-protobuf (3.25.1-1) unstable; urgency=medium

  * New upstream version 3.25.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:46:55 +0100

php-protobuf (3.23.2-1) unstable; urgency=medium

  * New upstream version 3.23.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 08:25:18 +0200

php-protobuf (3.21.11-1) unstable; urgency=medium

  * New upstream version 3.21.11
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:02:50 +0100

php-protobuf (3.21.2-1) unstable; urgency=medium

  * New upstream version 3.21.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:27:06 +0200

php-protobuf (3.21.1+3.12.4-1) unstable; urgency=medium

  * New upstream version 3.21.1+3.12.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2022 08:49:50 +0200

php-protobuf (3.19.1+3.12.4-1) unstable; urgency=medium

  * New upstream version 3.19.1+3.12.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:09:04 +0100

php-protobuf (3.17.3+3.12.4-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:03 +0100

php-protobuf (3.17.3+3.12.4-1) unstable; urgency=medium

  * New upstream version 3.17.3+3.12.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:32:08 +0200

php-protobuf (3.15.6+3.12.4-1) unstable; urgency=medium

  * New upstream version 3.15.6+3.12.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Mar 2021 12:59:05 +0200

php-protobuf (3.15.4+3.12.4-1) unstable; urgency=medium

  * New upstream version 3.15.4+3.12.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 16:35:23 +0100

php-protobuf (3.15.3+3.12.4-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 16:49:46 +0100
