=== debian/control ===
Source: php-protobuf
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-protobuf.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-protobuf
Homepage: http://pecl.php.net/package/protobuf

Package: php-protobuf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.
 .
 This is empty package that depends on default PHP version.

Package: php-protobuf-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-protobuf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.

Package: php8.2-protobuf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.

Package: php8.1-protobuf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.
