## php-protobuf 4.31.1

=== debian/changelog ===
php-protobuf (4.31.1-2+0~20251124.28+debian13~1.gbp45b672) unstable; urgency=medium

  ** SNAPSHOT build @45b672a54641e8f4210ee25f5a11a463c73590b8 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:21:39 +0100

php-protobuf (4.31.1-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:33 +0100

php-protobuf (4.31.1-1) unstable; urgency=medium

  * New upstream version 4.31.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:26:52 +0200

php-protobuf (4.30.2-1) unstable; urgency=medium

  * New upstream version 4.30.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Apr 2025 23:46:49 +0200

php-protobuf (4.29.3-1) unstable; urgency=medium

  * New upstream version 4.29.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:49:39 +0100

php-protobuf (4.29.2-1) unstable; urgency=medium

  * New upstream version 4.29.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Dec 2024 07:33:16 +0100

php-protobuf (4.28.3-1) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 4.28.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:28:20 +0100

php-protobuf (4.28.2-1) unstable; urgency=medium

  * New upstream version 4.28.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 08:14:57 +0200

php-protobuf (4.28.1-1) unstable; urgency=medium

  * New upstream version 4.28.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Sep 2024 13:24:27 +0200

php-protobuf (4.28.0-1) unstable; urgency=medium

  * New upstream version 4.28.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Aug 2024 15:42:52 +0200

php-protobuf (4.27.3-1) unstable; urgency=medium

  * New upstream version 4.27.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Aug 2024 08:43:08 +0200

php-protobuf (4.27.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:58 +0200

php-protobuf (4.27.2-1) unstable; urgency=medium

  * New upstream version 4.27.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Jul 2024 16:16:16 +0200
