## php-protobuf 4.33.2

=== debian/changelog ===
php-protobuf (4.33.2-1+0~20251220.29+debian13~1.gbp93d410) unstable; urgency=medium

  ** SNAPSHOT build @93d41011e422cb6bed4f4e2c44ae1b3729d3fca7 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 20 Dec 2025 09:12:39 +0100

php-protobuf (4.33.2-1) unstable; urgency=medium

  * New upstream version 4.33.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Dec 2025 08:55:16 +0100
