=== debian/watch ===
version=3
https://pecl.php.net/package/protobuf \
  /get/protobuf-([\d\.p?]*).tgz  debian  uupdate
